import Vue from 'vue';
import Vuex from 'vuex';

Vue.use(Vuex);

const store = new Vuex.Store({
    state: {
        user_info:null,  //用户信息
    },
    mutations: {
        userInfo(state,data){
            state.user_info = data;
        },
    }
});

export default store;